 .u-section-1 {
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-image: url("images/2149412234.jpg");
  background-size: cover;
  min-height: 771px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 84px 0 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-text-2 {
  width: 373px;
  margin: 19px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-style: italic;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 30px auto 60px;
  padding: 19px 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 636px;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 487px;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 365px;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 120px;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  background-image: url("images/Screenshot2026-02-24at11.12.15AM.png");
}

.u-section-2 .u-sheet-1 {
  min-height: 470px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 388px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 297px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 223px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 140px;
  }
}